@charset "utf-8";

/*
================================================================================
메인콘텐츠
================================================================================
*/
/* 메인비주얼 */
.m_visual{position:relative;width:100%;height:493px;overflow:hidden}
.m_visual button{text-indent:-999px;overflow:hidden;background:none;border:0}
.m_visual .leftarrow{position:absolute;top:0;left:0;width:55px;height:494px;background:url('../img/main/btn_before.png') no-repeat center center;z-index:50}
.m_visual .rightarrow{position:absolute;top:0;right:0;width:55px;height:494px;background:url('../img/main/btn_next.png') no-repeat center center;z-index:50}
.m_visual .slide_contral{position:absolute;left:0;bottom:18px;width:100%;text-align:center;z-index:50}
.m_visual .slide_contral .num1{}
.m_visual .slide_contral .num1 button{margin:0 2px;width:19px;height:18px;background-image:url('../img/main/btn_page.png');}
.m_visual .slide_contral .num1 button.activeSlide{width:31px;background-position:0 -19px}
.m_visual .slide_contral .btn_play1{width:20px;height:20px;background:url('../img/main/btn_play_stop.png') no-repeat 0 -25px;}
.m_visual .slide_contral .btn_stop1{width:20px;height:20px;background-image:url('../img/main/btn_play_stop.png');}

.m_con_bottom{position:relative;margin:8px 0;width:100%;overflow:hidden}
/* 미술관 이용안내 */
.admission{float:left; border:1px solid #a18879;}
.admission:hover{border:1px solid #412715;}
.bo_con{position:relative;float:left;margin-left:8px;padding:50px 10px 0 10px;width:243px;height:122px;text-align:center;background:#fff;border:1px solid #c1c1c1}
.bo_con dt{margin-bottom:15px;font-size:20px;color:#686868}
.bo_con dt a{text-decoration:none;}
.bo_con dd{color:#5d5d5d}
.bo_con dd.btn_more{position:absolute;right:20px;top:15px}
.bo_con dd.btn_more a{display:block;padding:8px}
.bo_con:hover{border:1px solid #0e4d87}

/*
================================================================================
서브콘텐츠
================================================================================
*/
/* 이용안내 */
/* 오시는길 */
.map{height:400px;border:1px solid #d6d6d6}
.locat_infor{padding:20px 0;border-bottom:1px dashed #989898}
.locat_infor dt{display:inline-block;margin-right:10px;font-size:14px;font-weight:bold}
.locat_infor dd{display:inline-block;margin-right:30px;color:#777}
.traffic_con dl{margin-top:30px;padding-left:90px;min-height:80px}
.traffic_con dl dt{margin-bottom:5px;font-size:14px;font-weight:bold}
.traffic_con dl dd{color:#777}
.traffic_con dl.icon01{background:url('../img/01_guide/traffic_ic01.gif') no-repeat}
.traffic_con dl.icon02{background:url('../img/01_guide/traffic_ic02.gif') no-repeat}
.traffic_con dl.icon03{background:url('../img/01_guide/traffic_ic03.gif') no-repeat}

.panora_li{margin-top:20px;height:100%;overflow:hidden}
.panora_li li{float:left;margin-bottom:20px;width:50%;height:250px;text-align:center;}
.panora_li li p{margin-top:10px;text-align:center;font-weight:bold}


/* 상단공통 */
.con_guide{margin-bottom:40px;padding:30px 40px;background-color:#f7f7f7; border:1px solid #e1e1e1}
.con_guide h2{margin-bottom:15px;font-size:22px;}
.con_guide.s1_3_bg{background-image:url('../img/01_about/s3_1_bg.png');background-repeat:no-repeat;background-position:500px bottom;}/* 단체관람안내 */
.con_guide.s4_1_bg{background-image:url('../img/04_collection/s1_1_bg.png');background-repeat:no-repeat;background-position:right bottom}/* 관람예절 및 작품감상 */
.con_guide.s1_2_bg{background-image:url('../img/01_about/s2_bg.png');background-repeat:no-repeat;background-position:right bottom}/* 연혁 및 시설 */

.group_warning{margin-top:50px;padding:25px;border:1px solid #d6d6d6;border-width:1px 0}
.group_warning dt{margin-bottom:15px;padding-left:20px;font-size:16px;color:#f53d3d;font-weight:bold;background:url('../img/common/ic_warning.png') no-repeat 0 3px }
.group_warning dd{margin-left:10px;font-size:14px;color:#555}
.group_warning dd li{margin-bottom:6px;padding-left:10px;background:url('../img/common/li_p_dot2.png') no-repeat 0 8px}

/* 본인인증 */
.certif_con{margin-bottom:40px;border-top:2px solid #7d7d7d;border-bottom:1px solid #e9e9e9}
.certif_con dt{padding:25px;font-size:18px;font-weight:bold;border-bottom:1px solid #a8a8a8}
.certif_con dt span{font-size:13px;color:#3179bb;font-weight:normal}
.certif_con dd{padding:25px;background:#f9f9f9}
.certif_con dd .btn_certif{margin:40px 0 20px 0;text-align:center}
.certif_con dd .btn_certif a{display:inline-block;margin:0 15px;padding-top:18px;width:202px;height:37px;font-size:17px;color:#fff;font-weight:bold;text-decoration:none;background:url('../img/common/btn_big_bg.gif') no-repeat}

/* 심볼마크 */
.symbol_box{height:100%;overflow:hidden}
.symbol_box .symbol{float:left}
.symbol_box ul{float:right;width:390px}

.top_go{margin-top:10px;text-align:right}
.top_go a{display:inline-block;padding-left:20px;background:url('../img/07_info/ic_top.gif') no-repeat 0 3px}

/* faq */
.faq_list{border-top:2px solid #646b87}
.faq_list dt{padding:15px 0 15px 60px;background:url('../img/02_infor/faq_q.gif') no-repeat 10px 10px;border-bottom:1px solid #ccc}
.faq_list dd{padding:15px 0 30px 60px;background:url('../img/02_infor/faq_a.gif') no-repeat 10px 10px;border-bottom:1px solid #ccc}

/* 홍보동영상 팝업 */
.movie_box{position:relative;background:#ebebeb}
.movie_box h1{padding:10px 0;font-size:22px;color:#3179bb;background:#fff;border-bottom:1px solid #169cf0}
.movie_box h1 span{display:block;margin:0 auto;width:454px;}
.movie_box .movie_con{margin:0 auto;padding:25px 0;width:454px;min-height:280px;background:url('../img/01_about/movie_bg.png') no-repeat right bottom}
.movie_box .txt{margin-top:20px;padding:10px 15px;width:300px;text-align:left;background:#fff;border:1px solid #cfcfcf}
.movie_box .f_copy{padding:5px 0;color:#fff;text-align:center;background:#3e3e3e}
.movie_box .btn_close{position:absolute;top:25px;left:50%;margin-left:-227px;width:454px;text-align:right}
.movie_box .btn_close button{background:none;border:0}

/* 사이트맵 */
.sitemap{margin-top:30px}
.sitemap ul:after{display:block;clear:both;content:''}
.sitemap ul li{float:left;margin:0 24px 50px 24px;width:208px;}
.sitemap ul li span{display:block;padding:10px 0;font-size:15px;color:#1773c2;font-weight:bold;text-align:center;border-top:2px solid #267cc6;border-bottom:1px solid #929292}
.sitemap ul li span a{color:#1773c2}
.sitemap ul li li{float:none;margin:0;width:100%;border-bottom:1px solid #d9d9d9}
.sitemap ul li li a{display:block;padding:7px 0 7px 20px}
.sitemap ul li li ul{margin-bottom:10px}
.sitemap ul li li li{border-bottom:0}
.sitemap ul li li li a{padding:0 0 0 25px}
.sitemap ul li li li a:before{content:'- '}